[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Libvirt-ci] Build failed in Jenkins: libvirt-master- rpm » libvirt-fedora-27 #1059



See <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-fedora-27/1059/display/redirect>

------------------------------------------
[...truncated 4.08 MB...]
Provides: libvirt-daemon-driver-storage-iscsi = 4.5.0-1.fc27 libvirt-daemon-driver-storage-iscsi(x86-64) = 4.5.0-1.fc27 libvirt_storage_backend_iscsi.so()(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libgnutls.so.30()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libutil.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libwsman.so.1()(64bit) libwsman_client.so.4()(64bit) libwsman_curl_client_transport.so.1()(64bit) libxml2.so.2()(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-daemon-driver-storage-mpath-4.5.0-1.fc27.x86_64
Provides: libvirt-daemon-driver-storage-mpath = 4.5.0-1.fc27 libvirt-daemon-driver-storage-mpath(x86-64) = 4.5.0-1.fc27 libvirt_storage_backend_mpath.so()(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdevmapper.so.1.02(Base)(64bit) libdevmapper.so.1.02(DM_1_02_97)(64bit) libdl.so.2()(64bit) libgnutls.so.30()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libutil.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libwsman.so.1()(64bit) libwsman_client.so.4()(64bit) libwsman_curl_client_transport.so.1()(64bit) libxml2.so.2()(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-daemon-driver-storage-gluster-4.5.0-1.fc27.x86_64
Provides: libvirt-daemon-driver-storage-gluster = 4.5.0-1.fc27 libvirt-daemon-driver-storage-gluster(x86-64) = 4.5.0-1.fc27 libvirt_storage_backend_gluster.so()(64bit) libvirt_storage_file_gluster.so()(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libgfapi.so.0()(64bit) libgfapi.so.0(GFAPI_3.4.0)(64bit) libgfrpc.so.0()(64bit) libgfxdr.so.0()(64bit) libglusterfs.so.0()(64bit) libgnutls.so.30()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libutil.so.1()(64bit) libuuid.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libwsman.so.1()(64bit) libwsman_client.so.4()(64bit) libwsman_curl_client_transport.so.1()(64bit) libxml2.so.2()(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-daemon-driver-storage-rbd-4.5.0-1.fc27.x86_64
Provides: libvirt-daemon-driver-storage-rbd = 4.5.0-1.fc27 libvirt-daemon-driver-storage-rbd(x86-64) = 4.5.0-1.fc27 libvirt_storage_backend_rbd.so()(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libgnutls.so.30()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) librados.so.2()(64bit) librbd.so.1()(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libutil.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libwsman.so.1()(64bit) libwsman_client.so.4()(64bit) libwsman_curl_client_transport.so.1()(64bit) libxml2.so.2()(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-daemon-driver-storage-sheepdog-4.5.0-1.fc27.x86_64
Provides: libvirt-daemon-driver-storage-sheepdog = 4.5.0-1.fc27 libvirt-daemon-driver-storage-sheepdog(x86-64) = 4.5.0-1.fc27 libvirt_storage_backend_sheepdog.so()(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libgnutls.so.30()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libutil.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libwsman.so.1()(64bit) libwsman_client.so.4()(64bit) libwsman_curl_client_transport.so.1()(64bit) libxml2.so.2()(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-daemon-driver-storage-zfs-4.5.0-1.fc27.x86_64
Provides: libvirt-daemon-driver-storage-zfs = 4.5.0-1.fc27 libvirt-daemon-driver-storage-zfs(x86-64) = 4.5.0-1.fc27 libvirt_storage_backend_zfs.so()(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libgnutls.so.30()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libutil.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libwsman.so.1()(64bit) libwsman_client.so.4()(64bit) libwsman_curl_client_transport.so.1()(64bit) libxml2.so.2()(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-daemon-driver-storage-4.5.0-1.fc27.x86_64
Processing files: libvirt-daemon-driver-qemu-4.5.0-1.fc27.x86_64
Provides: config(libvirt-daemon-driver-qemu) = 4.5.0-1.fc27 libvirt-daemon-driver-qemu = 4.5.0-1.fc27 libvirt-daemon-driver-qemu(x86-64) = 4.5.0-1.fc27 libvirt_driver_qemu.so()(64bit)
Requires(interp): /bin/sh
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires(pre): /bin/sh
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libgnutls.so.30()(64bit) libgnutls.so.30(GNUTLS_3_4)(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libutil.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_0.0.3)(64bit) libvirt.so.0(LIBVIRT_0.1.0)(64bit) libvirt.so.0(LIBVIRT_0.10.0)(64bit) libvirt.so.0(LIBVIRT_0.2.0)(64bit) libvirt.so.0(LIBVIRT_0.4.0)(64bit) libvirt.so.0(LIBVIRT_0.4.1)(64bit) libvirt.so.0(LIBVIRT_0.5.0)(64bit) libvirt.so.0(LIBVIRT_0.6.1)(64bit) libvirt.so.0(LIBVIRT_0.7.2)(64bit) libvirt.so.0(LIBVIRT_0.8.0)(64bit) libvirt.so.0(LIBVIRT_0.9.13)(64bit) libvirt.so.0(LIBVIRT_0.9.2)(64bit) libvirt.so.0(LIBVIRT_0.9.3)(64bit) libvirt.so.0(LIBVIRT_0.9.8)(64bit) libvirt.so.0(LIBVIRT_1.0.2)(64bit) libvirt.so.0(LIBVIRT_1.0.6)(64bit) libvirt.so.0(LIBVIRT_1.2.11)(64bit) libvirt.so.0(LIBVIRT_1.2.14)(64bit) libvirt.so.0(LIBVIRT_1.2.6)(64bit) libvirt.so.0(LIBVIRT_1.2.8)(64bit) libvirt.so.0(LIBVIRT_4.1.0)(64bit) libvirt.so.0(LIBVIRT_4.5.0)(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libwsman.so.1()(64bit) libwsman_client.so.4()(64bit) libwsman_curl_client_transport.so.1()(64bit) libxml2.so.2()(64bit) libxml2.so.2(LIBXML2_2.4.30)(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-daemon-driver-lxc-4.5.0-1.fc27.x86_64
Provides: config(libvirt-daemon-driver-lxc) = 4.5.0-1.fc27 libvirt-daemon-driver-lxc = 4.5.0-1.fc27 libvirt-daemon-driver-lxc(x86-64) = 4.5.0-1.fc27 libvirt_driver_lxc.so()(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libblkid.so.1()(64bit) libblkid.so.1(BLKID_2.15)(64bit) libblkid.so.1(BLKID_2.17)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.2)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libfuse.so.2()(64bit) libfuse.so.2(FUSE_2.2)(64bit) libfuse.so.2(FUSE_2.5)(64bit) libfuse.so.2(FUSE_2.6)(64bit) libfuse.so.2(FUSE_2.8)(64bit) libgnutls.so.30()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libutil.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_0.0.3)(64bit) libvirt.so.0(LIBVIRT_0.1.0)(64bit) libvirt.so.0(LIBVIRT_0.6.1)(64bit) libvirt.so.0(LIBVIRT_0.9.0)(64bit) libvirt.so.0(LIBVIRT_0.9.3)(64bit) libvirt.so.0(LIBVIRT_1.0.2)(64bit) libvirt.so.0(LIBVIRT_1.0.6)(64bit) libvirt.so.0(LIBVIRT_4.5.0)(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libwsman.so.1()(64bit) libwsman_client.so.4()(64bit) libwsman_curl_client_transport.so.1()(64bit) libxml2.so.2()(64bit) libxml2.so.2(LIBXML2_2.4.30)(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-daemon-driver-uml-4.5.0-1.fc27.x86_64
Provides: config(libvirt-daemon-driver-uml) = 4.5.0-1.fc27 libvirt-daemon-driver-uml = 4.5.0-1.fc27 libvirt-daemon-driver-uml(x86-64) = 4.5.0-1.fc27 libvirt_driver_uml.so()(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libgnutls.so.30()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libutil.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_0.0.3)(64bit) libvirt.so.0(LIBVIRT_0.1.0)(64bit) libvirt.so.0(LIBVIRT_0.2.0)(64bit) libvirt.so.0(LIBVIRT_0.9.3)(64bit) libvirt.so.0(LIBVIRT_1.0.6)(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libwsman.so.1()(64bit) libwsman_client.so.4()(64bit) libwsman_curl_client_transport.so.1()(64bit) libxml2.so.2()(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-daemon-driver-vbox-4.5.0-1.fc27.x86_64
Provides: libvirt-daemon-driver-vbox = 4.5.0-1.fc27 libvirt-daemon-driver-vbox(x86-64) = 4.5.0-1.fc27 libvirt_driver_vbox.so()(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libdl.so.2(GLIBC_2.2.5)(64bit) libgnutls.so.30()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libutil.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_0.6.1)(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libwsman.so.1()(64bit) libwsman_client.so.4()(64bit) libwsman_curl_client_transport.so.1()(64bit) libxml2.so.2()(64bit) libxml2.so.2(LIBXML2_2.4.30)(64bit) libxml2.so.2(LIBXML2_2.6.12)(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-daemon-driver-libxl-4.5.0-1.fc27.x86_64
Provides: config(libvirt-daemon-driver-libxl) = 4.5.0-1.fc27 libvirt-daemon-driver-libxl = 4.5.0-1.fc27 libvirt-daemon-driver-libxl(x86-64) = 4.5.0-1.fc27 libvirt_driver_libxl.so()(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libgnutls.so.30()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libutil.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_0.0.3)(64bit) libvirt.so.0(LIBVIRT_0.1.0)(64bit) libvirt.so.0(LIBVIRT_0.2.0)(64bit) libvirt.so.0(LIBVIRT_0.4.0)(64bit) libvirt.so.0(LIBVIRT_0.5.0)(64bit) libvirt.so.0(LIBVIRT_0.6.1)(64bit) libvirt.so.0(LIBVIRT_0.7.2)(64bit) libvirt.so.0(LIBVIRT_0.9.3)(64bit) libvirt.so.0(LIBVIRT_0.9.8)(64bit) libvirt.so.0(LIBVIRT_1.0.2)(64bit) libvirt.so.0(LIBVIRT_1.0.6)(64bit) libvirt.so.0(LIBVIRT_1.2.14)(64bit) libvirt.so.0(LIBVIRT_1.2.6)(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libwsman.so.1()(64bit) libwsman_client.so.4()(64bit) libwsman_curl_client_transport.so.1()(64bit) libxenlight.so.4.9()(64bit) libxenstore.so.3.0()(64bit) libxentoollog.so.1()(64bit) libxentoollog.so.1(VERS_1.0)(64bit) libxlutil.so.4.9()(64bit) libxml2.so.2()(64bit) libxml2.so.2(LIBXML2_2.4.30)(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Obsoletes: libvirt-daemon-driver-xen < 4.3.0
Processing files: libvirt-daemon-qemu-4.5.0-1.fc27.x86_64
Processing files: libvirt-daemon-kvm-4.5.0-1.fc27.x86_64
Processing files: libvirt-daemon-lxc-4.5.0-1.fc27.x86_64
Processing files: libvirt-daemon-uml-4.5.0-1.fc27.x86_64
Processing files: libvirt-daemon-xen-4.5.0-1.fc27.x86_64
Processing files: libvirt-daemon-vbox-4.5.0-1.fc27.x86_64
Processing files: libvirt-client-4.5.0-1.fc27.x86_64
Provides: config(libvirt-client) = 4.5.0-1.fc27 libvirt-client = 4.5.0-1.fc27 libvirt-client(x86-64) = 4.5.0-1.fc27
Requires(interp): /bin/sh /bin/sh /bin/sh /bin/sh
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires(post): /bin/sh
Requires(preun): /bin/sh
Requires(postun): /bin/sh
Requires: /bin/sh libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.11)(64bit) libc.so.6(GLIBC_2.16)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libgnutls.so.30()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libreadline.so.7()(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libutil.so.1()(64bit) libvirt-lxc.so.0()(64bit) libvirt-lxc.so.0(LIBVIRT_LXC_1.0.2)(64bit) libvirt-lxc.so.0(LIBVIRT_LXC_1.0.4)(64bit) libvirt-lxc.so.0(LIBVIRT_LXC_2.0.0)(64bit) libvirt-qemu.so.0()(64bit) libvirt-qemu.so.0(LIBVIRT_QEMU_0.10.0)(64bit) libvirt-qemu.so.0(LIBVIRT_QEMU_0.8.3)(64bit) libvirt-qemu.so.0(LIBVIRT_QEMU_0.9.4)(64bit) libvirt-qemu.so.0(LIBVIRT_QEMU_1.2.3)(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_0.0.3)(64bit) libvirt.so.0(LIBVIRT_0.1.0)(64bit) libvirt.so.0(LIBVIRT_0.1.1)(64bit) libvirt.so.0(LIBVIRT_0.1.4)(64bit) libvirt.so.0(LIBVIRT_0.1.5)(64bit) libvirt.so.0(LIBVIRT_0.1.9)(64bit) libvirt.so.0(LIBVIRT_0.10.0)(64bit) libvirt.so.0(LIBVIRT_0.10.2)(64bit) libvirt.so.0(LIBVIRT_0.2.0)(64bit) libvirt.so.0(LIBVIRT_0.2.1)(64bit) libvirt.so.0(LIBVIRT_0.2.3)(64bit) libvirt.so.0(LIBVIRT_0.3.0)(64bit) libvirt.so.0(LIBVIRT_0.3.2)(64bit) libvirt.so.0(LIBVIRT_0.3.3)(64bit) libvirt.so.0(LIBVIRT_0.4.0)(64bit) libvirt.so.0(LIBVIRT_0.4.1)(64bit) libvirt.so.0(LIBVIRT_0.4.5)(64bit) libvirt.so.0(LIBVIRT_0.5.0)(64bit) libvirt.so.0(LIBVIRT_0.6.1)(64bit) libvirt.so.0(LIBVIRT_0.6.3)(64bit) libvirt.so.0(LIBVIRT_0.6.4)(64bit) libvirt.so.0(LIBVIRT_0.7.0)(64bit) libvirt.so.0(LIBVIRT_0.7.1)(64bit) libvirt.so.0(LIBVIRT_0.7.2)(64bit) libvirt.so.0(LIBVIRT_0.7.3)(64bit) libvirt.so.0(LIBVIRT_0.7.5)(64bit) libvirt.so.0(LIBVIRT_0.7.7)(64bit) libvirt.so.0(LIBVIRT_0.8.0)(64bit) libvirt.so.0(LIBVIRT_0.8.1)(64bit) libvirt.so.0(LIBVIRT_0.8.2)(64bit) libvirt.so.0(LIBVIRT_0.8.5)(64bit) libvirt.so.0(LIBVIRT_0.8.6)(64bit) libvirt.so.0(LIBVIRT_0.8.8)(64bit) libvirt.so.0(LIBVIRT_0.9.0)(64bit) libvirt.so.0(LIBVIRT_0.9.10)(64bit) libvirt.so.0(LIBVIRT_0.9.11)(64bit) libvirt.so.0(LIBVIRT_0.9.13)(64bit) libvirt.so.0(LIBVIRT_0.9.2)(64bit) libvirt.so.0(LIBVIRT_0.9.3)(64bit) libvirt.so.0(LIBVIRT_0.9.4)(64bit) libvirt.so.0(LIBVIRT_0.9.5)(64bit) libvirt.so.0(LIBVIRT_0.9.7)(64bit) libvirt.so.0(LIBVIRT_0.9.8)(64bit) libvirt.so.0(LIBVIRT_0.9.9)(64bit) libvirt.so.0(LIBVIRT_1.0.0)(64bit) libvirt.so.0(LIBVIRT_1.0.1)(64bit) libvirt.so.0(LIBVIRT_1.0.2)(64bit) libvirt.so.0(LIBVIRT_1.0.3)(64bit) libvirt.so.0(LIBVIRT_1.0.5)(64bit) libvirt.so.0(LIBVIRT_1.1.0)(64bit) libvirt.so.0(LIBVIRT_1.1.1)(64bit) libvirt.so.0(LIBVIRT_1.1.3)(64bit) libvirt.so.0(LIBVIRT_1.2.1)(64bit) libvirt.so.0(LIBVIRT_1.2.11)(64bit) libvirt.so.0(LIBVIRT_1.2.12)(64bit) libvirt.so.0(LIBVIRT_1.2.14)(64bit) libvirt.so.0(LIBVIRT_1.2.15)(64bit) libvirt.so.0(LIBVIRT_1.2.16)(64bit) libvirt.so.0(LIBVIRT_1.2.17)(64bit) libvirt.so.0(LIBVIRT_1.2.19)(64bit) libvirt.so.0(LIBVIRT_1.2.3)(64bit) libvirt.so.0(LIBVIRT_1.2.5)(64bit) libvirt.so.0(LIBVIRT_1.2.6)(64bit) libvirt.so.0(LIBVIRT_1.2.7)(64bit) libvirt.so.0(LIBVIRT_1.2.8)(64bit) libvirt.so.0(LIBVIRT_1.2.9)(64bit) libvirt.so.0(LIBVIRT_1.3.3)(64bit) libvirt.so.0(LIBVIRT_2.0.0)(64bit) libvirt.so.0(LIBVIRT_2.2.0)(64bit) libvirt.so.0(LIBVIRT_3.0.0)(64bit) libvirt.so.0(LIBVIRT_3.1.0)(64bit) libvirt.so.0(LIBVIRT_3.4.0)(64bit) libvirt.so.0(LIBVIRT_3.7.0)(64bit) libvirt.so.0(LIBVIRT_3.9.0)(64bit) libvirt.so.0(LIBVIRT_4.4.0)(64bit) libvirt.so.0(LIBVIRT_4.5.0)(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libwsman.so.1()(64bit) libwsman_client.so.4()(64bit) libwsman_curl_client_transport.so.1()(64bit) libxml2.so.2()(64bit) libxml2.so.2(LIBXML2_2.4.30)(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-libs-4.5.0-1.fc27.x86_64
Executing(%license): /bin/sh -e /var/tmp/rpm-tmp.Wqmt14
+ umask 022
+ cd <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-fedora-27/ws/build/rpmbuild/BUILD>
+ cd libvirt-4.5.0
+ LICENSEDIR=<https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-fedora-27/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.fc27.x86_64/usr/share/licenses/libvirt-libs>
+ export LC_ALL=C
+ LC_ALL=C
+ export LICENSEDIR
+ /usr/bin/mkdir -p <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-fedora-27/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.fc27.x86_64/usr/share/licenses/libvirt-libs>
+ cp -pr COPYING <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-fedora-27/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.fc27.x86_64/usr/share/licenses/libvirt-libs>
+ cp -pr COPYING.LESSER <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-fedora-27/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.fc27.x86_64/usr/share/licenses/libvirt-libs>
+ exit 0
Provides: config(libvirt-libs) = 4.5.0-1.fc27 libvirt-admin.so.0()(64bit) libvirt-admin.so.0(LIBVIRT_ADMIN_2.0.0)(64bit) libvirt-admin.so.0(LIBVIRT_ADMIN_3.0.0)(64bit) libvirt-admin.so.0(LIBVIRT_ADMIN_PRIVATE_4.5.0)(64bit) libvirt-libs = 4.5.0-1.fc27 libvirt-libs(x86-64) = 4.5.0-1.fc27 libvirt-lxc.so.0()(64bit) libvirt-lxc.so.0(LIBVIRT_LXC_1.0.2)(64bit) libvirt-lxc.so.0(LIBVIRT_LXC_1.0.4)(64bit) libvirt-lxc.so.0(LIBVIRT_LXC_2.0.0)(64bit) libvirt-qemu.so.0()(64bit) libvirt-qemu.so.0(LIBVIRT_QEMU_0.10.0)(64bit) libvirt-qemu.so.0(LIBVIRT_QEMU_0.8.3)(64bit) libvirt-qemu.so.0(LIBVIRT_QEMU_0.9.4)(64bit) libvirt-qemu.so.0(LIBVIRT_QEMU_1.2.3)(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_0.0.3)(64bit) libvirt.so.0(LIBVIRT_0.0.5)(64bit) libvirt.so.0(LIBVIRT_0.1.0)(64bit) libvirt.so.0(LIBVIRT_0.1.1)(64bit) libvirt.so.0(LIBVIRT_0.1.4)(64bit) libvirt.so.0(LIBVIRT_0.1.5)(64bit) libvirt.so.0(LIBVIRT_0.1.9)(64bit) libvirt.so.0(LIBVIRT_0.10.0)(64bit) libvirt.so.0(LIBVIRT_0.10.2)(64bit) libvirt.so.0(LIBVIRT_0.2.0)(64bit) libvirt.so.0(LIBVIRT_0.2.1)(64bit) libvirt.so.0(LIBVIRT_0.2.3)(64bit) libvirt.so.0(LIBVIRT_0.3.0)(64bit) libvirt.so.0(LIBVIRT_0.3.2)(64bit) libvirt.so.0(LIBVIRT_0.3.3)(64bit) libvirt.so.0(LIBVIRT_0.4.0)(64bit) libvirt.so.0(LIBVIRT_0.4.1)(64bit) libvirt.so.0(LIBVIRT_0.4.2)(64bit) libvirt.so.0(LIBVIRT_0.4.5)(64bit) libvirt.so.0(LIBVIRT_0.5.0)(64bit) libvirt.so.0(LIBVIRT_0.6.0)(64bit) libvirt.so.0(LIBVIRT_0.6.1)(64bit) libvirt.so.0(LIBVIRT_0.6.3)(64bit) libvirt.so.0(LIBVIRT_0.6.4)(64bit) libvirt.so.0(LIBVIRT_0.7.0)(64bit) libvirt.so.0(LIBVIRT_0.7.1)(64bit) libvirt.so.0(LIBVIRT_0.7.2)(64bit) libvirt.so.0(LIBVIRT_0.7.3)(64bit) libvirt.so.0(LIBVIRT_0.7.5)(64bit) libvirt.so.0(LIBVIRT_0.7.7)(64bit) libvirt.so.0(LIBVIRT_0.8.0)(64bit) libvirt.so.0(LIBVIRT_0.8.1)(64bit) libvirt.so.0(LIBVIRT_0.8.2)(64bit) libvirt.so.0(LIBVIRT_0.8.5)(64bit) libvirt.so.0(LIBVIRT_0.8.6)(64bit) libvirt.so.0(LIBVIRT_0.8.8)(64bit) libvirt.so.0(LIBVIRT_0.9.0)(64bit) libvirt.so.0(LIBVIRT_0.9.10)(64bit) libvirt.so.0(LIBVIRT_0.9.11)(64bit) libvirt.so.0(LIBVIRT_0.9.13)(64bit) libvirt.so.0(LIBVIRT_0.9.2)(64bit) libvirt.so.0(LIBVIRT_0.9.3)(64bit) libvirt.so.0(LIBVIRT_0.9.4)(64bit) libvirt.so.0(LIBVIRT_0.9.5)(64bit) libvirt.so.0(LIBVIRT_0.9.7)(64bit) libvirt.so.0(LIBVIRT_0.9.8)(64bit) libvirt.so.0(LIBVIRT_0.9.9)(64bit) libvirt.so.0(LIBVIRT_1.0.0)(64bit) libvirt.so.0(LIBVIRT_1.0.1)(64bit) libvirt.so.0(LIBVIRT_1.0.2)(64bit) libvirt.so.0(LIBVIRT_1.0.3)(64bit) libvirt.so.0(LIBVIRT_1.0.5)(64bit) libvirt.so.0(LIBVIRT_1.0.6)(64bit) libvirt.so.0(LIBVIRT_1.1.0)(64bit) libvirt.so.0(LIBVIRT_1.1.1)(64bit) libvirt.so.0(LIBVIRT_1.1.3)(64bit) libvirt.so.0(LIBVIRT_1.2.1)(64bit) libvirt.so.0(LIBVIRT_1.2.11)(64bit) libvirt.so.0(LIBVIRT_1.2.12)(64bit) libvirt.so.0(LIBVIRT_1.2.14)(64bit) libvirt.so.0(LIBVIRT_1.2.15)(64bit) libvirt.so.0(LIBVIRT_1.2.16)(64bit) libvirt.so.0(LIBVIRT_1.2.17)(64bit) libvirt.so.0(LIBVIRT_1.2.19)(64bit) libvirt.so.0(LIBVIRT_1.2.3)(64bit) libvirt.so.0(LIBVIRT_1.2.5)(64bit) libvirt.so.0(LIBVIRT_1.2.6)(64bit) libvirt.so.0(LIBVIRT_1.2.7)(64bit) libvirt.so.0(LIBVIRT_1.2.8)(64bit) libvirt.so.0(LIBVIRT_1.2.9)(64bit) libvirt.so.0(LIBVIRT_1.3.3)(64bit) libvirt.so.0(LIBVIRT_2.0.0)(64bit) libvirt.so.0(LIBVIRT_2.2.0)(64bit) libvirt.so.0(LIBVIRT_3.0.0)(64bit) libvirt.so.0(LIBVIRT_3.1.0)(64bit) libvirt.so.0(LIBVIRT_3.4.0)(64bit) libvirt.so.0(LIBVIRT_3.7.0)(64bit) libvirt.so.0(LIBVIRT_3.9.0)(64bit) libvirt.so.0(LIBVIRT_4.1.0)(64bit) libvirt.so.0(LIBVIRT_4.4.0)(64bit) libvirt.so.0(LIBVIRT_4.5.0)(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libacl.so.1(ACL_1.0)(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.13)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.16)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.8)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdbus-1.so.3(LIBDBUS_1_3)(64bit) libdevmapper.so.1.02()(64bit) libdevmapper.so.1.02(Base)(64bit) libdevmapper.so.1.02(DM_1_02_97)(64bit) libdl.so.2()(64bit) libdl.so.2(GLIBC_2.2.5)(64bit) libgnutls.so.30()(64bit) libgnutls.so.30(GNUTLS_3_4)(64bit) libnl-3.so.200()(64bit) libnl-3.so.200(libnl_3)(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libnuma.so.1(libnuma_1.1)(64bit) libnuma.so.1(libnuma_1.2)(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libpthread.so.0(GLIBC_2.3.2)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libutil.so.1()(64bit) libutil.so.1(GLIBC_2.2.5)(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_0.1.0)(64bit) libvirt.so.0(LIBVIRT_0.6.1)(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libwsman.so.1()(64bit) libwsman_client.so.4()(64bit) libwsman_curl_client_transport.so.1()(64bit) libxml2.so.2()(64bit) libxml2.so.2(LIBXML2_2.4.30)(64bit) libxml2.so.2(LIBXML2_2.5.2)(64bit) libxml2.so.2(LIBXML2_2.5.4)(64bit) libxml2.so.2(LIBXML2_2.6.0)(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-admin-4.5.0-1.fc27.x86_64
Provides: libvirt-admin = 4.5.0-1.fc27 libvirt-admin(x86-64) = 4.5.0-1.fc27
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.11)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libgnutls.so.30()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libreadline.so.7()(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libutil.so.1()(64bit) libvirt-admin.so.0()(64bit) libvirt-admin.so.0(LIBVIRT_ADMIN_2.0.0)(64bit) libvirt-admin.so.0(LIBVIRT_ADMIN_3.0.0)(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_0.0.3)(64bit) libvirt.so.0(LIBVIRT_0.1.0)(64bit) libvirt.so.0(LIBVIRT_0.6.1)(64bit) libvirt.so.0(LIBVIRT_0.9.0)(64bit) libvirt.so.0(LIBVIRT_0.9.3)(64bit) libvirt.so.0(LIBVIRT_1.0.2)(64bit) libvirt.so.0(LIBVIRT_4.5.0)(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libwsman.so.1()(64bit) libwsman_client.so.4()(64bit) libwsman_curl_client_transport.so.1()(64bit) libxml2.so.2()(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-bash-completion-4.5.0-1.fc27.x86_64
Provides: libvirt-bash-completion = 4.5.0-1.fc27 libvirt-bash-completion(x86-64) = 4.5.0-1.fc27
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Processing files: libvirt-wireshark-4.5.0-1.fc27.x86_64
Provides: libvirt-wireshark = 4.5.0-1.fc27 libvirt-wireshark(x86-64) = 4.5.0-1.fc27 libvirt.so()(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libc.so.6()(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libdl.so.2()(64bit) libpthread.so.0()(64bit) rtld(GNU_HASH)
Processing files: libvirt-login-shell-4.5.0-1.fc27.x86_64
Provides: config(libvirt-login-shell) = 4.5.0-1.fc27 libvirt-login-shell = 4.5.0-1.fc27 libvirt-login-shell(x86-64) = 4.5.0-1.fc27
Requires(interp): /bin/sh
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires(pre): /bin/sh
Requires: libc.so.6()(64bit) libc.so.6(GLIBC_2.13)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.16)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.8)(64bit) libc.so.6(GLIBC_2.9)(64bit) libdl.so.2()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libpthread.so.0(GLIBC_2.3.2)(64bit) libselinux.so.1()(64bit) libutil.so.1()(64bit) libutil.so.1(GLIBC_2.2.5)(64bit) libxml2.so.2()(64bit) libxml2.so.2(LIBXML2_2.4.30)(64bit) rtld(GNU_HASH)
Processing files: libvirt-devel-4.5.0-1.fc27.x86_64
Executing(%doc): /bin/sh -e /var/tmp/rpm-tmp.cQyITM
+ umask 022
+ cd <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-fedora-27/ws/build/rpmbuild/BUILD>
+ cd libvirt-4.5.0
+ DOCDIR=<https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-fedora-27/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.fc27.x86_64/usr/share/doc/libvirt-devel>
+ export LC_ALL=C
+ LC_ALL=C
+ export DOCDIR
+ /usr/bin/mkdir -p <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-fedora-27/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.fc27.x86_64/usr/share/doc/libvirt-devel>
+ cp -pr docs/libvirt-api.xml <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-fedora-27/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.fc27.x86_64/usr/share/doc/libvirt-devel>
+ exit 0
Provides: libvirt-devel = 4.5.0-1.fc27 libvirt-devel(x86-64) = 4.5.0-1.fc27 pkgconfig(libvirt) = 4.5.0 pkgconfig(libvirt-admin) = 4.5.0 pkgconfig(libvirt-lxc) = 4.5.0 pkgconfig(libvirt-qemu) = 4.5.0
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /usr/bin/pkg-config libvirt-admin.so.0()(64bit) libvirt-lxc.so.0()(64bit) libvirt-qemu.so.0()(64bit) libvirt.so.0()(64bit) pkgconfig(libvirt)
Processing files: libvirt-lock-sanlock-4.5.0-1.fc27.x86_64
Provides: config(libvirt-lock-sanlock) = 4.5.0-1.fc27 libvirt-lock-sanlock = 4.5.0-1.fc27 libvirt-lock-sanlock(x86-64) = 4.5.0-1.fc27
Requires(interp): /bin/sh
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires(post): /bin/sh
Requires: /bin/sh libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libgnutls.so.30()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsanlock_client.so.1()(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libutil.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_0.0.3)(64bit) libvirt.so.0(LIBVIRT_0.1.1)(64bit) libvirt.so.0(LIBVIRT_0.4.0)(64bit) libvirt.so.0(LIBVIRT_0.7.3)(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libwsman.so.1()(64bit) libwsman_client.so.4()(64bit) libwsman_curl_client_transport.so.1()(64bit) libxml2.so.2()(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-nss-4.5.0-1.fc27.x86_64
Provides: libnss_libvirt.so.2()(64bit) libnss_libvirt_guest.so.2()(64bit) libvirt-nss = 4.5.0-1.fc27 libvirt-nss(x86-64) = 4.5.0-1.fc27
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libc.so.6()(64bit) libc.so.6(GLIBC_2.13)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.16)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.8)(64bit) libc.so.6(GLIBC_2.9)(64bit) libdl.so.2()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libpthread.so.0(GLIBC_2.3.2)(64bit) libutil.so.1()(64bit) libutil.so.1(GLIBC_2.2.5)(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-debugsource-4.5.0-1.fc27.x86_64
Provides: libvirt-debugsource = 4.5.0-1.fc27 libvirt-debugsource(x86-64) = 4.5.0-1.fc27
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Processing files: libvirt-debuginfo-4.5.0-1.fc27.x86_64
Provides: libvirt-debuginfo = 4.5.0-1.fc27 libvirt-debuginfo(x86-64) = 4.5.0-1.fc27
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc27
Processing files: libvirt-daemon-debuginfo-4.5.0-1.fc27.x86_64
Provides: debuginfo(build-id) = 23902ef38a51ac74f8278a2c02a42335a3897bce debuginfo(build-id) = 4914c8ba5cf8e30eda493b42ea33d61851ee5e76 debuginfo(build-id) = a0e26c7c15c74b2395f280411afeaeedef008ce0 debuginfo(build-id) = b66a88fbaabfe1c7db3f8af2214b608710f47983 debuginfo(build-id) = f39cc3a56e65d6b07e016ee298521974b1f0d6d5 libvirt-daemon-debuginfo = 4.5.0-1.fc27 libvirt-daemon-debuginfo(x86-64) = 4.5.0-1.fc27
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc27
Processing files: libvirt-daemon-driver-network-debuginfo-4.5.0-1.fc27.x86_64
Provides: debuginfo(build-id) = 352f11cd4bd4b4aaff3fb9ebded5cac92d8a5099 debuginfo(build-id) = bea691682646bdd89becd817c6f2b433e21bbe7e libvirt-daemon-driver-network-debuginfo = 4.5.0-1.fc27 libvirt-daemon-driver-network-debuginfo(x86-64) = 4.5.0-1.fc27
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc27
Processing files: libvirt-daemon-driver-nwfilter-debuginfo-4.5.0-1.fc27.x86_64
Provides: debuginfo(build-id) = afeef884da514532a0037f23a9c9d04335bed9bf libvirt-daemon-driver-nwfilter-debuginfo = 4.5.0-1.fc27 libvirt-daemon-driver-nwfilter-debuginfo(x86-64) = 4.5.0-1.fc27
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc27
Processing files: libvirt-daemon-driver-nodedev-debuginfo-4.5.0-1.fc27.x86_64
Provides: debuginfo(build-id) = f35b53a597cd680db6bc0dbfeafb14ac047b718a libvirt-daemon-driver-nodedev-debuginfo = 4.5.0-1.fc27 libvirt-daemon-driver-nodedev-debuginfo(x86-64) = 4.5.0-1.fc27
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc27
Processing files: libvirt-daemon-driver-interface-debuginfo-4.5.0-1.fc27.x86_64
Provides: debuginfo(build-id) = c6af50709e26d3d7168b0041a67f2043b31a0f0c libvirt-daemon-driver-interface-debuginfo = 4.5.0-1.fc27 libvirt-daemon-driver-interface-debuginfo(x86-64) = 4.5.0-1.fc27
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc27
Processing files: libvirt-daemon-driver-secret-debuginfo-4.5.0-1.fc27.x86_64
Provides: debuginfo(build-id) = a6116418cac7b04f850f84ea0bc523db4a7d33e8 libvirt-daemon-driver-secret-debuginfo = 4.5.0-1.fc27 libvirt-daemon-driver-secret-debuginfo(x86-64) = 4.5.0-1.fc27
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc27
Processing files: libvirt-daemon-driver-storage-core-debuginfo-4.5.0-1.fc27.x86_64
Provides: debuginfo(build-id) = 32c48a9ca002ca093f94ca31006f6aa3ce3a5db0 debuginfo(build-id) = 51df36627c6c189d5b382a8cc310220e6bc3b9d8 debuginfo(build-id) = 97606eebb0cc1cd5a3bedc28ad00a028534543fc debuginfo(build-id) = b97b6f02a4fa1930f3e5170cee90609c88b97dda libvirt-daemon-driver-storage-core-debuginfo = 4.5.0-1.fc27 libvirt-daemon-driver-storage-core-debuginfo(x86-64) = 4.5.0-1.fc27
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc27
Processing files: libvirt-daemon-driver-storage-logical-debuginfo-4.5.0-1.fc27.x86_64
Provides: debuginfo(build-id) = cce5897be13274f71e5fb643d79e23f3ab9b1f44 libvirt-daemon-driver-storage-logical-debuginfo = 4.5.0-1.fc27 libvirt-daemon-driver-storage-logical-debuginfo(x86-64) = 4.5.0-1.fc27
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc27
Processing files: libvirt-daemon-driver-storage-disk-debuginfo-4.5.0-1.fc27.x86_64
Provides: debuginfo(build-id) = 696d3a22e58d59e7560c9b86fd77c54516da2309 libvirt-daemon-driver-storage-disk-debuginfo = 4.5.0-1.fc27 libvirt-daemon-driver-storage-disk-debuginfo(x86-64) = 4.5.0-1.fc27
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc27
Processing files: libvirt-daemon-driver-storage-scsi-debuginfo-4.5.0-1.fc27.x86_64
Provides: debuginfo(build-id) = 761f439520233e3ea4b1cee1422c9b1bbdc0f6fb libvirt-daemon-driver-storage-scsi-debuginfo = 4.5.0-1.fc27 libvirt-daemon-driver-storage-scsi-debuginfo(x86-64) = 4.5.0-1.fc27
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc27
Processing files: libvirt-daemon-driver-storage-iscsi-debuginfo-4.5.0-1.fc27.x86_64
Provides: debuginfo(build-id) = ca3b5831fe99761a8d92274c847840c16a7075be libvirt-daemon-driver-storage-iscsi-debuginfo = 4.5.0-1.fc27 libvirt-daemon-driver-storage-iscsi-debuginfo(x86-64) = 4.5.0-1.fc27
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc27
Processing files: libvirt-daemon-driver-storage-mpath-debuginfo-4.5.0-1.fc27.x86_64
Provides: debuginfo(build-id) = 13a034328c0eba61859dda84efe2e6481c7abfda libvirt-daemon-driver-storage-mpath-debuginfo = 4.5.0-1.fc27 libvirt-daemon-driver-storage-mpath-debuginfo(x86-64) = 4.5.0-1.fc27
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc27
Processing files: libvirt-daemon-driver-storage-gluster-debuginfo-4.5.0-1.fc27.x86_64
Provides: debuginfo(build-id) = b3d06efd6c5b0a671eb06e737d7fd66caa74d118 debuginfo(build-id) = fbf39189a1a79fa8437eff20eb054a5a5eea7597 libvirt-daemon-driver-storage-gluster-debuginfo = 4.5.0-1.fc27 libvirt-daemon-driver-storage-gluster-debuginfo(x86-64) = 4.5.0-1.fc27
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc27
Processing files: libvirt-daemon-driver-storage-rbd-debuginfo-4.5.0-1.fc27.x86_64
Provides: debuginfo(build-id) = 49036162e318e88819b005d3cf8268fa52ff71cf libvirt-daemon-driver-storage-rbd-debuginfo = 4.5.0-1.fc27 libvirt-daemon-driver-storage-rbd-debuginfo(x86-64) = 4.5.0-1.fc27
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc27
Processing files: libvirt-daemon-driver-storage-sheepdog-debuginfo-4.5.0-1.fc27.x86_64
Provides: debuginfo(build-id) = c52265dbcb0004b1726f13fdfd50d44c28378534 libvirt-daemon-driver-storage-sheepdog-debuginfo = 4.5.0-1.fc27 libvirt-daemon-driver-storage-sheepdog-debuginfo(x86-64) = 4.5.0-1.fc27
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc27
Processing files: libvirt-daemon-driver-storage-zfs-debuginfo-4.5.0-1.fc27.x86_64
Provides: debuginfo(build-id) = 0432aa2823dfd49a22b729fee17e26b2789e0992 libvirt-daemon-driver-storage-zfs-debuginfo = 4.5.0-1.fc27 libvirt-daemon-driver-storage-zfs-debuginfo(x86-64) = 4.5.0-1.fc27
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc27
Processing files: libvirt-daemon-driver-qemu-debuginfo-4.5.0-1.fc27.x86_64
Provides: debuginfo(build-id) = ec3b0bfa3d8336ba4c500a34fd0b7afe1668ef87 libvirt-daemon-driver-qemu-debuginfo = 4.5.0-1.fc27 libvirt-daemon-driver-qemu-debuginfo(x86-64) = 4.5.0-1.fc27
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc27
Processing files: libvirt-daemon-driver-lxc-debuginfo-4.5.0-1.fc27.x86_64
Provides: debuginfo(build-id) = 28ab9adccfa009927ec0b9914e7071195c4518a5 debuginfo(build-id) = cd5f472f6d4f6586c91c7e5aa72398fa3a61fae7 libvirt-daemon-driver-lxc-debuginfo = 4.5.0-1.fc27 libvirt-daemon-driver-lxc-debuginfo(x86-64) = 4.5.0-1.fc27
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc27
Processing files: libvirt-daemon-driver-uml-debuginfo-4.5.0-1.fc27.x86_64
Provides: debuginfo(build-id) = 3ffe00b19723c83d048291213dde9da07ff303c2 libvirt-daemon-driver-uml-debuginfo = 4.5.0-1.fc27 libvirt-daemon-driver-uml-debuginfo(x86-64) = 4.5.0-1.fc27
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc27
Processing files: libvirt-daemon-driver-vbox-debuginfo-4.5.0-1.fc27.x86_64
Provides: debuginfo(build-id) = f1a53516de29a12642b70a7b3e8248cf0b848eae libvirt-daemon-driver-vbox-debuginfo = 4.5.0-1.fc27 libvirt-daemon-driver-vbox-debuginfo(x86-64) = 4.5.0-1.fc27
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc27
Processing files: libvirt-daemon-driver-libxl-debuginfo-4.5.0-1.fc27.x86_64
Provides: debuginfo(build-id) = 9818249c3f15d7af65c5bf6ef4eeecd2447bf51c libvirt-daemon-driver-libxl-debuginfo = 4.5.0-1.fc27 libvirt-daemon-driver-libxl-debuginfo(x86-64) = 4.5.0-1.fc27
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc27
Processing files: libvirt-client-debuginfo-4.5.0-1.fc27.x86_64
Provides: debuginfo(build-id) = 2a42a013f68941918ef30d8fe04dd8898b380c82 debuginfo(build-id) = 9d39d2741c1754bb7ab01774d6bdf93c1c2a3f9e libvirt-client-debuginfo = 4.5.0-1.fc27 libvirt-client-debuginfo(x86-64) = 4.5.0-1.fc27
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc27
Processing files: libvirt-libs-debuginfo-4.5.0-1.fc27.x86_64
Provides: debuginfo(build-id) = 1dbc43728afb98158a0d4a16a4b1caa70c159fb8 debuginfo(build-id) = 53ee942143a691470b39dca0a68f79631833be5f debuginfo(build-id) = 6e77d2a659cda42b8620ab93d8c8562c1c598ff2 debuginfo(build-id) = e759fbf5fa3d6843f903f4e091e62121490aa44f libvirt-libs-debuginfo = 4.5.0-1.fc27 libvirt-libs-debuginfo(x86-64) = 4.5.0-1.fc27
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc27
Processing files: libvirt-admin-debuginfo-4.5.0-1.fc27.x86_64
Provides: debuginfo(build-id) = 2c61eeadc48d65e29f3d736f3e12c35ec90cad93 libvirt-admin-debuginfo = 4.5.0-1.fc27 libvirt-admin-debuginfo(x86-64) = 4.5.0-1.fc27
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc27
Processing files: libvirt-wireshark-debuginfo-4.5.0-1.fc27.x86_64
Provides: debuginfo(build-id) = a1b41144ef5bd672dbb7206413799289ae288d86 libvirt-wireshark-debuginfo = 4.5.0-1.fc27 libvirt-wireshark-debuginfo(x86-64) = 4.5.0-1.fc27
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc27
Processing files: libvirt-login-shell-debuginfo-4.5.0-1.fc27.x86_64
Provides: debuginfo(build-id) = 6b1268dceeb555d3f28f3aec73891c1134698aff libvirt-login-shell-debuginfo = 4.5.0-1.fc27 libvirt-login-shell-debuginfo(x86-64) = 4.5.0-1.fc27
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc27
Processing files: libvirt-lock-sanlock-debuginfo-4.5.0-1.fc27.x86_64
Provides: debuginfo(build-id) = 59413dabdb5ad539fe7faaf3ab3c1c8af695ecc6 debuginfo(build-id) = 9f8b0a222424b6b681dcebe0ed247300706cf118 libvirt-lock-sanlock-debuginfo = 4.5.0-1.fc27 libvirt-lock-sanlock-debuginfo(x86-64) = 4.5.0-1.fc27
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc27
Processing files: libvirt-nss-debuginfo-4.5.0-1.fc27.x86_64
Provides: debuginfo(build-id) = 811076b43865d97808bf772c740d7f1ec01805d3 debuginfo(build-id) = 8de1606958ff73a26d88545ff0f3a71f2d74a1ad libvirt-nss-debuginfo = 4.5.0-1.fc27 libvirt-nss-debuginfo(x86-64) = 4.5.0-1.fc27
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc27
Checking for unpackaged file(s): /usr/lib/rpm/check-files <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-fedora-27/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.fc27.x86_64>
error: Installed (but unpackaged) file(s) found:
   /usr/share/libvirt/schemas/nwfilter_params.rng
   /usr/share/libvirt/schemas/nwfilterbinding.rng


RPM build errors:
    Installed (but unpackaged) file(s) found:
   /usr/share/libvirt/schemas/nwfilter_params.rng
   /usr/share/libvirt/schemas/nwfilterbinding.rng
Build step 'Execute shell' marked build as failure


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]